#Generated by Maven Integration for Eclipse
#Thu May 22 13:12:30 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=HibernateOneToManyAnnotation
m2e.projectLocation=C\:\\Users\\brsharma\\workspace\\HibernateOneToManyAnnotation
artifactId=HibernateOneToManyAnnotation
